@charset "utf-8";
body{margin:0 auto}
.clear{clear:both}
.header-top{background-color:#e51515;padding:10px;margin:0}
.testominal{    font-size: 16px;
    color: #e51515;
    font-weight: 700;
    padding: 0 0 10px;
    margin: 0;
    border-bottom: 1px dotted #CCC;
}

.header-top-text{font-size:16px;color:#FFF}
.header-top-text-right{font-size:16px;color:#FFF;text-align:left}
.header-logo{padding-bottom:10px;padding-top:10px;margin:0}
.header-logo-1{padding-bottom:0;padding-top:20px;margin:0;text-align:right}
.header-midd{padding:0;margin:0}
.header-midd h6{font-size:18px;color:#e51515;text-align:center;padding:0;margin:20px 0 0;border-top:1px dotted #060;border-left:1px dotted #060;border-right:1px dotted #060}
.header-midd p{font-size:16px;color:#000;text-align:center;padding:0;margin:0;border-bottom:1px dotted #060;border-left:1px dotted #060;border-right:1px dotted #060}
.menu{background-color:#e51515}
.middle-bottom{padding:0 0 10px;margin:0}
.middle-bottom-1{background-color:#e51515;padding:3px 5px 5px;font-size:18px;color:#FFF}
.middle-bottom-2{background-color:#eeeded;padding:10px}
.middle-bottom-20{background-color:#eeeded;padding:0;margin-bottom:4px}
.middle-bottom-3{background-color:#eeeded;padding:2px;margin-bottom:20px}
.middle-bottom-4{background-color:#e51515;padding:8px;font-size:16px;color:#FFF}
.middle-bottom-2 p{font-size:16px;color:#000;padding:0 0 10px;margin:0;line-height:20px;text-align:justify}
.middle-bottom-2 h6{font-size:16px;color:#e51515;font-weight:700;padding:0 0 10px;margin:0;border-bottom:1px dotted #CCC}
.middle-bottom-2 h4{font-size:18px;color:#060;padding:10px 0 0;margin:0;line-height:25px}
.middle-bottom-2 h5{font-size:16px;color:#000;padding:10px 0 0;margin:0;line-height:20px}
.middle-bottom-2 h3{font-size:16px;color:#060;font-weight:700;padding:10px 0;margin:0;border-bottom:1px dashed #999}
.middle-bottom-2 h2{font-size:18px;color:#060;padding:10px 0 5px;margin:0;line-height:20px;text-align:justify}
.treat{padding:0;margin:5px 0;background-color:#0a0a0a;font-size:16px;color:#FFF}
.treat-1{background-color:#e51515;padding:13px;font-size:16px;color:#FFF;font-weight:700}
.treat-2{padding-top:10px;padding-bottom:10px}
.midd-top{padding:10px 0 0}
.middle-box{width:100%;height:45px;border:1px solid #063;margin-bottom:20px;margin-top:0;padding:5px}
.middle-box-1{width:100%;height:80px;border:1px solid #063;margin-bottom:10px;margin-top:10px;padding:5px}
.middle-box-2{width:100%;height:25px;border:1px solid #063;margin-bottom:10px;margin-top:0;padding:5px;font-size:16px}
.middle-box-3{width:100%;height:40px;border:1px solid #063;margin-bottom:10px;margin-top:0;padding:5px}
.middle-ser{padding:10px 0 0}
.address{padding:0 0 10px}
.address-1{background-color:#effeb9;padding:5px;border:1px solid #060}
.address-2{background-color:#e51515;padding:10px;font-size:16px;color:#FFF}
.address-3{padding:10px;font-size:16px;color:#000;line-height:20px;text-align:justify}
.footer-top{background-color:#0a0a0a;padding:0;margin:0}
.footer-top p{font-size:16px;color:#FFF;line-height:20px;text-align:justify;padding:10px 0 0}
.footer-top h6{font-size:16px;color:#FFF;line-height:20px;text-align:justify;padding:10px 0}
.footer-copy{background-color:#e51515;padding:10px 0;font-size:16px;color:#FFF;line-height:20px}
.appoit{padding-top:10px;margin:0;font-weight:700}
.appoit1{padding-top:10px;margin:0}
.appoit-in{padding-top:10px;margin:0;font-weight:700;width:100%;height:30px;margin-top:10px}
.appoit-re{background-color:#e2e2e2;border:1px solid #000;padding:10px;font-size:16px;line-height:20px;margin-bottom:10px}
.appoit-re-1{background-color:#FFF;padding:5px;font-size:16px;margin-right:2px;margin-bottom:2px}
.appoit-re-2{background-color:#90ee90;padding:5px;font-size:16px;margin-right:2px;margin-bottom:2px}
.app-padd{padding:10px 0}
.service-box{margin:10px 0;border:1px dotted #666;padding:5px}
*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.cd-container{width:90%;max-width:768px;margin:2em auto}
.cd-container::after{content:'';display:table;clear:both}
main p{font-size:16px;font-size:1rem;line-height:1.6;margin:2em 0}
@media only screen and (min-width: 1024px) {
main p{font-size:20px;font-size:1.25rem}
}
.cd-top{display:inline-block;height:40px;width:40px;position:fixed;bottom:40px;right:10px;box-shadow:0 0 10px rgba(0,0,0,0.05);overflow:hidden;text-indent:100%;white-space:nowrap;background:rgba(232,98,86,0.8) url(../img/cd-top-arrow.svg) no-repeat center 50%;visibility:hidden;opacity:0;-webkit-transition:opacity .3s 0s,visibility 0 .3s;-moz-transition:opacity .3s 0s,visibility 0 .3s;transition:opacity .3s 0s,visibility 0 .3s}
.cd-top.cd-is-visible,.cd-top.cd-fade-out,.no-touch .cd-top:hover{-webkit-transition:opacity .3s 0s,visibility 0 0;-moz-transition:opacity .3s 0s,visibility 0 0;transition:opacity .3s 0s,visibility 0 0}
.cd-top.cd-is-visible{visibility:visible;opacity:1}
.cd-top.cd-fade-out{opacity:.5}
.no-touch .cd-top:hover{background-color:#e86256;opacity:1}
@media only screen and (min-width: 768px) {
.cd-top{right:20px;bottom:20px}
}
@media only screen and (min-width: 1024px) {
.cd-top{height:60px;width:60px;right:30px;bottom:30px}
}
@media (max-width: 768px) {
.header-logo{padding-bottom:0!important;padding-top:0!important;margin-bottom:-20px!important}
.middle-ser h3{font-size:20px!important}
.middle-bottom-1 h1{font-size:18px!important;font-weight:700!important;text-align:center;line-height:24px}
.header-top{padding:5px 0!important}
.Hakim_Logo-04{width:100%!important;height:auto!important}
.Hakim_Logo-05{width:100%!important;height:auto!important;margin-top:-10px!important}
}